Subject: Re: [Speermint] pleasepost draft-speermint-reqs-and-terminology-00.txt

From: "Stastny Richard" <[email-masked]>
Date: Sun, 5 Feb 2006 18:19:21 +0100

Rich Shockey wrote:
>I support making it a SPPEERMINT WG document immediately so we can
>discuss it in depth in Dallas vs waste time on whether its appropriate.

fully agree
 
Hummm
 
Richard

________________________________

Von: [email-masked] im Auftrag von Richard Shockey
Gesendet: So 05.02.2006 17:31
An: David Meyer
Cc: [email-masked]
Betreff: Re: [Speermint] pleasepost draft-speermint-reqs-and-terminology-00.txt

David Meyer wrote:
>       All,
>
>       Allison points out that I jumped the gun a bit by
>       assuming the WG would accept what was the
>       voipeer-terminology document as WG document (this is what
>       I renamed draft-speermint-reqs-and-terminology-00.txt).
>
>       I've renamed it to draft-meyer-speermint-reqs-and-terminology-00.txt.
>      
>       Take a look and we can discuss whether we want to take it
>       on as a WG document.

I dont think you jumped the gun at all.

This is clearly a requirement for the WG going forward.

I support making it a SPPEERMINT WG document immediately so we can
discuss it in depth in Dallas vs waste time on whether its appropriate.

Can we have a E-Humm please ?

>
>       Thanks,
>
>       Dave
>
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

--

Richard Shockey, Director - Member of Technical Staff
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   sip:57141(at)fwd.pulver.com
ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile +1 703.593.2683
Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or
<mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint